td.footer{
	/* background-color: #000000; */
  	background-color:#424952;
	color: #FFFFFF;
	text-align: right;
	font-size: 9pt;
	padding: 1px;
	height: 1px;
}
td.footer-m{
  	background-color:#424952;
	color: #FFFFFF;
	text-align: right;
	font-size: 4pt;
	padding: 1px;
	height: 1px;
}

select.footer{
  	background-color:#424952;
	color: #FFFFFF;
	font-size: 8pt;
	padding: 0px;
}
.footer a:link {
    color: #ffffff; 
}
.footer a:visited {
    color: #ffffff; 
}
.footer-m a:link {
    color: #ffffff; 
}
.footer-m a:visited {
    color: #ffffff; 
}
